.rafflesubmission .content {padding: 120px 0;}
.rafflesubmission .intro {padding: 0 0 30px 0;}
.rafflesubmission .intro p {text-align: center; font-size: 120%; line-height: 140%!important;}
.rafflesubmission h1 {font-family: "Mansalva", cursive; font-weight: 400; letter-spacing: -1px; font-size: 400%; padding: 0 0 10px 0;}
.rafflesubmission h3 {font-family: "Mansalva", cursive; font-weight: 400; letter-spacing: -1px; font-size: 270%; text-align: center; padding: 0 0 10px 0;}
.rafflesubmission h4 {font-family: "Mansalva", cursive; font-weight: 400; letter-spacing: -1px; font-size: 220%; text-align: center; padding: 0 0 10px 0;}
.rafflesubmission .submitbutton input {width: 100%; font-size: 120%; height: 60px; background: #7cba27;}

@media screen and (max-width: 667px){
  .rafflesubmission .content {padding: 50px 0;}
}
